/*--- Avanquest WebEasy Page Style ---*/


.cc02               { /* Common */
	clip            : rect(0.00pt,22.50pt,15.00pt,0.00pt);
	}
div#e23             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 154.50pt;
	top             : 300.00pt;
	width           : 582.75pt;
	height          : 280.50pt;
	}
div#e22             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             :  93.00pt;
	width           : 138.00pt;
	height          : 222.75pt;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 162.00pt;
	top             :  25.50pt;
	width           : 582.75pt;
	height          : 520.50pt;
	}
div#e20             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  33.00pt;
	top             : 132.75pt;
	width           : 129.00pt;
	height          :  25.50pt;
	}
div#e19             { /* Dokumenty */
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  33.00pt;
	top             : 192.75pt;
	width           : 121.50pt;
	height          :  19.50pt;
	}
div#e18             { /* Hardwarové vybavení\ \\ ... */
	position        : absolute;
	left            : 180.00pt;
	top             : 195.00pt;
	width           : 552.75pt;
	height          : 285.75pt;
	}
h6#e17              {
	padding-top     :   8.25pt;
	position        : absolute;
	left            : 177.00pt;
	top             : 546.00pt;
	width           : 540.00pt;
	height          :  21.75pt;
	}
h6#e16              { /* Ing. Jiří Machovec, Venh... */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 164.25pt;
	top             : 554.25pt;
	width           : 540.00pt;
	height          :  15.00pt;
	}
img#e15             { /* images/mjprojekt_2016-01... */
	position        : absolute;
	left            :  42.75pt;
	top             :  24.00pt;
	width           :  93.00pt;
	height          :  63.75pt;
	}
div#e14             {
	position        : absolute;
	left            :  21.75pt;
	top             : 536.25pt;
	width           : 108.75pt;
	height          :  63.75pt;
	}
span#e13            { /* images/mjprojekt_2016-01... */
	background      : transparent url(images/mjprojekt_2016-01-25001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 181.50pt;
	top             : 494.25pt;
	width           :  60.00pt;
	height          :  41.25pt;
	}
div#e12             { /* Kvalita odvedené práce a... */
	position        : absolute;
	left            : 277.50pt;
	top             : 510.00pt;
	width           : 420.00pt;
	height          :  29.25pt;
	}
span#e11            { /* images/voda.jpg */
	background      : transparent url(images/voda.jpg) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             :  36.75pt;
	width           : 552.75pt;
	height          : 159.00pt;
	}
div#e10             { /* MJ projekt - projektová ... */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000066;
	text-align      : left;
	position        : absolute;
	left            : 260.25pt;
	top             : 164.25pt;
	width           : 476.25pt;
	height          :  24.75pt;
	}
div#e9              { /* Domů */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 108.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e8              { /* O nás */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 138.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e7              { /* Služby */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 168.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e6              { /* Reference */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 228.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e5              { /* Kontakty */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 258.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
div#e4              { /* Napište nám */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  33.75pt;
	top             : 288.75pt;
	width           : 121.50pt;
	height          :  15.00pt;
	}
span#e3             { /* images/czech_republic.gi... */
	background      : transparent url(images/czech_republic.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
span#e2             { /* images/united_kingdom.gi... */
	background      : transparent url(images/united_kingdom.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
span#e1             { /* images/germany.gif */
	background      : transparent url(images/germany.gif) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 498.75pt;
	width           :  22.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000066;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
